<template>
    <q-page class="bg-base">
        <Container :max-height="1" class="full-width column items-center justify-center q-gutter-y-lg">
            <q-card v-ripple class="my-card q-pa-lg">
                <q-card-section>
                    <div class="row justify-center">
                        <q-icon color="primary" size="100px" name="icofont-worker"/>

                    </div>
                    <div class="text-h6 text-center">
                        Worker Chart Widget
                    </div>
                </q-card-section>
                <q-separator/>
                <q-card-actions align="center">
                    <q-btn label="select" flat color="primary" to="/widget/type/chart/worker"/>
                </q-card-actions>
            </q-card>
            <q-card v-ripple class="my-card q-pa-lg">
                <q-card-section>
                    <div class="row justify-center">
                        <q-icon color="primary" size="100px" name="layers"/>

                    </div>
                    <div class="text-h6 text-center">
                        Floor Chart Widget
                    </div>
                </q-card-section>
                <q-separator/>
                <q-card-actions align="center">
                    <q-btn label="select" flat color="primary" to="/widget/type/chart/floor"/>
                </q-card-actions>
            </q-card>
        </Container>

    </q-page>
</template>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';
import Container from "components/Core/Container.vue";

@Component({
    components: {Container}
})
export default class ChartWidgetType extends Vue {

}
</script>

<style lang='scss' scoped>
.my-card {
    width: 100%;
    max-width: 500px;
}
</style>
